Mercury API
Gen2..::.IDS..::.SL900A..::.LogLimit Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.LogLimit ► Gen2..::.IDS..::.SL900A..::.LogLimit()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.LogLimit()()() | Create LogLimit reply object
| Gen2..::.IDS..::.SL900A..::.LogLimit(array<Byte>[]()[], Int32) | Create LogLimit reply object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)